.pos-fixed {
    position: fixed;
}

.pos-absolute {
    position: absolute;
}

.pos-relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.jc-c {
    justify-content: center;
}

.jc-sa {
    justify-content: space-around;
}

.jc-sb {
    justify-content: space-between;
}

.al_it-c {
    align-items: center;
}

.vert-al-c {
    vertical-align: center;
}

.text_al-c {
    text-align: center
}

.collapse {
    border-collapse: collapse;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.z-index10 {
    z-index: 10;
}